From: "David Miller (254-5752)" <[email-masked]>
Date: Fri, 18 Jun 93 16:48:14 EDT

OPTIONS: NOACK    LOG    SHORT    NOTEBOOK DLSWSIG

Date: 18 June 1993, 15:21:18 EDT
From: David Miller              254-5752             DAVIDM   at RALVMA
To:   aiw-sig-dlsw at ibmstandards.cary.ibm.com
Subject: Agenda for DLSW-SIG meeting

O.K.  From the discussions on this forum, I have modified the
proposed  agenda as follows:

  - 4 45 (+/-) minutes technical sessions

  - Session 1 (10 Mins):  Agenda Finalization
  - Session 2 (20 Mins):  Charter discussion
  - Session 3:  Flow Control
  - Session 4:  NT 2.1 Support
  - Session 5:  Capabilities Exchange
  - Session 6:  General discussion of technical matters not
      discussed in previous sessions

We are looking at scheduling an evening session at the hotel to discuss
other matters such as Ethernet and the MIB.  We are tentatively
scheduling Tuesday evening for these discussions.

For the Ethernet discussion, I will have some charts giving an overview
of IBM's Ethernet implementation and the reasons behind not using the
spanning tree algorithm.

For the MIB discussion, I will have some charts giving an overview
of the MPNP V1 DLSw MIB.

I am working on getting a copy of the SNA Perspective article for
distribution at the meeting.

Comments??  Complaints??

David Miller